
.rat {
  margin-bottom: 1.4rem;
  padding: 0.1rem 1rem 1rem;
}

.rat .table-title {
  padding-left: 0.4em;
}

.rat .table-inner-container {
  max-height: 350px;
  overflow-y: auto;
  /* show vert scroll bar */
}

.rat table {
  border: 0;
  border-collapse: collapse;
  width: 100%;
}

.rat thead th {
  padding: 0.4em 1em;
}

.rat tbody tr:nth-child(odd) {
  background-color: #fff;
}

.rat tbody tr:nth-child(even) {
  background-color: #e9e9e9;
}


/****************************************
 * Mobile first:
 * These styles apply to a screen < 480px
 ***************************************/
@media screen and (max-width:479px){
	
.rat .table-inner-container {
	min-height:300px;
}
.rat thead {
  background-color: #333;
  color: #f3f3f3;
  /* mobile does not display table headings */
  display: none;
}

.rat td {
  border: 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #666;
  /* < 480px pushes table data below the table header */
  margin-top: 2em;
  padding: 0.4em 1em 0.4em 1.4em;
  display: block;
  /* td:before can be positioned absolutely */
  position: relative;
}

td:before {
  color: #333;
  font-style: italic;
  position: absolute;
  left: 0;
  top: -1.4em;
  padding-left: 0.6em;
}
.rat td:nth-child(1):before {
  content: "Project:";
}
.rat td:nth-child(2):before {
  content: "Role:";
}

/*Film Titles */
#film-table td:nth-child(3):before {
  content: "Director:";
}

/*Theatre Titles*/
#theatre-table td:nth-child(3):before {
  content: "Theatre:";
}

/*Audio Titles*/
#audio-table td:nth-child(3):before {
  content: "Producer:";
}

/*Commercial Titles*/
#commercial-table td:nth-child(3):before {
  content: "Product/Producer:";
}

.rat .table-title {
  font-size: 1.4em;
  font-weight: bold;
  border-bottom: 4px solid #888;
  margin-bottom: 0;
}

.rat caption {
  display: none;
}
}

/**********************************
 * Accordion helper classes
 *********************************/

.accordion-target {
  overflow: hidden;
  transition: height 0.5s;
}

.accordion-open,
.accordion-closed {
  cursor: pointer;
}

.accordion-open:before {
  content: '- ';
}

.accordion-closed:before {
  content: '+ ';
}

.accordion-off {
  cursor: auto;
}

.accordion-off:before {
  content: '';
}


/******************************************
 *  Media Queries
 *****************************************/

@media screen and (min-width: 480px) {

 .rat td {
    text-align: left;
    margin-top: 0;
    border-top: 0;
  }
 .rat td:before {
    top: 0.4em;
  }
 .rat caption {
  display: none;
}
}

@media screen and (min-width: 680px) {
  .rat .table-inner-container {
    max-height: none;
    overflow-y: visible;
  }
  .rat thead {
    display: table-header-group;
  }
  .rat td {
    text-align: left;
    display: table-cell;
  }
  .rat td:nth-child(1):before {
    content: "";
  }
  .rat td:nth-child(2):before {
    content: "";
  }
  .rat td:nth-child(3):before {
    content: ""
  }
  /*Film Titles */
  #film-table td:nth-child(3):before {
    content: "";
  }

  /*Theatre Titles*/
  #theatre-table td:nth-child(3):before {
    content: "";
  }

  /*Audio Titles*/
  #audio-table td:nth-child(3):before {
    content: "";
  }

  /*Commercial Titles*/
  #commercial-table td:nth-child(3):before {
    content: "";
  }
}
